#g-k-w-search .gsc-control-cse{ padding: 0; background-color: hsla(0,0%,100%,0.00); border: none; }
 
/* テキストボックスに文字入力したときに出る「×」マークの位置調整用の指定 */
#g-k-w-search .gsc-search-box { position: relative; margin: 0; }
 
#g-k-w-search .gsc-search-box tr,
#g-k-w-search .gsc-search-box td { display: block; }
 
#g-k-w-search .gsc-search-box .gsc-input-box { background-color:hsla(0,0%,0%,0.00); }
#g-k-w-search .gsc-search-box-tools .gsc-search-box .gsc-input{ height: 35px !important; border-radius: 18px; padding: 0 0 0 10px; margin: 0 !important;}
 
/* テキストボックスの親要素。width指定しつつfloatで左寄せ */
#g-k-w-search .gsc-search-box td.gsc-input{ border: 1px solid #999; border-radius: 18px; height: 35px; padding-right: 0;}
#g-k-w-search .gsc-search-box td.gsc-input .gstl_50 {
	box-sizing: border-box;
	width: 100% !important;
	padding: 0 !important;
	margin-right: 0;
	height: 35px;
	vertical-align: top;
	float: left;
	border-radius: 18px;
}
 
#g-k-w-search .gsc-search-box .gsib_a {
	width: 100% !important;
	padding: 0 !important;
}
 
/* テキストボックスのデザイン設定 */
#g-k-w-search .gsc-search-box input#gsc-i-id1 {
	box-sizing: border-box;
	height: 35px !important;
	padding: 0 10px !important;
	border-radius: 18px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-position: 10px center !important;
}
 
#g-k-w-search .gsc-search-box td#gs_tti51 { margin-bottom: 0px; }
 
/* ボタンの親要素。width指定しつつfloatで左寄せ */
#g-k-w-search .gsc-search-box td.gsc-search-button {
	width: 45px !important;
	height: 35px;
	position: absolute;
	top: 0; right: 0;
}
 
/* テキストボックスに文字入力したときに出る「×」マークの位置調整 */
#g-k-w-search .gsc-search-box .gsib_b {
	position: absolute;
	width: 20px;
	top: 6px;
	right: 50px;
}
 
/* デフォルトで設定されている(疑似的な)テキストボックスの
デザイン設定を解除 */
#g-k-w-search .gsc-search-box .gsc-input-box,
#g-k-w-search .gsc-search-box .gsc-input-box-hover,
#g-k-w-search .gsc-search-box .gsc-input-box-focus {
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	background-color: hsla(0,0%,100%,0.00);
	height: 35px !important;
	margin: 0 !important;

}
 
/* 検索ボタンの背景をボタンのように見せかける */
#g-k-w-search .gsc-search-box .gsc-search-button {
	position: relative;
	border-radius: 0 18px 18px 0 ;
	border:none;
	cursor: pointer;
	background: url(../img/common/img_spmenu_03.png) no-repeat ; background-position: center center !important; background-size: 70%;
}
 
 
/* 検索ボタンを透明化し背景のみを表示させる */
#g-k-w-search .gsc-search-box input.gsc-search-button-v2,
#g-k-w-search .gsc-search-box input.gsc-search-button {
	width: 100%;
	height: 35px;
	padding: 0 !important;
	opacity: 0;
}